Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Sun, 30 Sep 2007 01:56:03 -0400

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International
F R L E . O B
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders from the show have put
production at 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. Go to fearlessyachts dot com to watch the video and see all
the media coverage. It will blow you away. After you have check this out
we know you will agree it will be one of the hottest stocks this year.
Grab it Monday.